* {
    font-family: Helvetica, Arial, sans;
}
html, body {
    font-size:12px;
    color:#000;
    margin:0;
    padding:0;
    height:100%;
    min-height:100%;
}
body {
    background:#009345;
}
a {
    text-decoration:none;
    color:#fff;
}
a:hover {
    text-decoration:underline;
    /*color:#EE4036;*/
}
.hp_body a:hover {
    color:#EE4036 !important;
    text-decoration:none
}
h1 {
    font-size:36px;
}
span {
    font-size:inherit;
}
.centered_body {
    width:780px;
    position:relative;
    margin:0 auto;
}
.hp_body {
    width:700px;
    position:relative;
    margin:0 auto;
}
.header {
    position:relative;
    height:110px;
}
.hp_body .header {
    height:404px;
}
.hp_body .short_header {
    height:120px;
}
.site_logo {
    display:block;
    position:absolute;
    width:159px;
    height:47px;
    background:url(/assets/images/site_logo.png);
    top:30px;
    left:40px;
}
.hp_body .site_logo {
    top:72px;
    left:0;
    background:url(/assets/images/hp_logo.png);
    height:61px;
    width:206px;
}
.header_links {
    position:absolute;
    top:30px;
    right:40px;
    font-size:14px;
}
.hp_body .header_links {
    position:relative;
    top:0;
    right:0;
    line-height:33px;
    font-size:11px;
    color:#000;
    border-bottom:1px solid #929497;
    text-align:right;
}
.header_links a, .footer_links a {
    font-size:11px;
    margin-left:15px;
}
.hp_body .header_links a, .hp_body .footer_links a {
    color:#000;
}
.header_links span {
    font-size:11px;
    color:#f6f6f6;
}
.hp_body .header_links span {
    color:#000;
}
.header_links span a {
    margin:0;
}
.suggest_a_cause {
    position:absolute;
    width:149px;
    height:37px;
    background:url(/assets/images/suggest-a-cause.png);
    right:0;
    top:72px;
}
.hp_add_button {
    position:absolute;
    right:0;
    top:72px;
}
.big_title {
    position:absolute;
    width:610px;
    height:122px;
    left:0;
    top:165px;
    background:url(/assets/images/big_title.png);
}
.small_title {
    position:absolute;
    top:300px;
    left:0;
    font-size:21px;
    position:absolute;
    width:700px;
    color:#808184;
    line-height:30px;
}
.main_content {
    display:block;
    position:relative;
    background:#fff;
    padding:30px 40px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    width:700px;
}
.hp_body .main_content {
    padding:0;
    background:none;
}
.cause_list, .side_bar {
    position:relative;
    float:left;
}
.cause_list {
    width:440px;
    
}
.side_bar {
    width:220px;
    margin-left:40px;
}
.cause_list_title {
    position:relative;
    height:48px;
    width:440px;
    border-top:1px solid #929497;
    border-bottom:1px solid #929497;
}
.cause_list_title div {
    /*position:absolute;*/
    display:inline;
    top:0;
    line-height:48px;
    height:48px;
    font-size:14px;
    color:#929497;
    padding:0 17px 0 0;

}
.cause_list_new {
    left:0px;
    width:100px;
    text-align:left;
}
.cause_list_my {
    left:100px;
    width:100px;
    text-align:center;
}
.cause_list_all {
    left:160px;
    width:100px;
    text-align:right;
}
.cause_list_active {
    color:#1B75BB !important;
}
.cause_list_search {
    position:absolute;
    right:0;
    top:0;
    padding:0 !important;
    left:300px;
    width:140px;
}
#cause_search {
    background:#DDDDDD;
    border:1px inset #AAAAAA;
    color:#666;
    font-size:14px;
    padding:2px;
    width:80px;
}
#cause_search_button {
    border:1px outset;
    display:inline;
    padding:2px 3px;
}
.cause_list_content {
    position:relative;
    padding-top:28px;
}
.cause_list_none {
    display:none;
    font-size:14px;
    padding-bottom:30px;
    line-height:20px;
}
.cause_list_item {
    position:relative;
    padding-bottom:40px;
}
.cause_list_item_image {
    position:absolute;
    top:0;
    left:0;
    width:73px;
    height:73px;
}
.cause_list_item_image img {
    width:73px;
    height:73px;
    border:0 none;
}

.cause_list_item_details {
    padding-left:85px;
}
.cause_list_item_title {
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
    color:#000;
}
.little_join_button {
    position:relative;
    top:-1px;
    width:12px;
    height:12px;
    background:url(/assets/images/little_join_button.png) no-repeat;
    line-height:12px;
    padding-left:12px;
    margin-left:7px;
}
.cause_list_item_description {
    font-size:12px;
    line-height:18px;
}
.cause_list_item_footer {
    margin:10px 0 0 10px;
    font-size:10px;
    font-weight:bold;
}
.cause_list_item_footer a {
    font-size:10px;
    color:#000;
    margin-left:25px;
}
.cause_list_item_supporters {
    color:#1B75BB;
}
.hp_body .cause_counter {
    height:92px;
}
.cause_counter_hp {
    position:absolute;
    width:181px;
    height:18px;
    background:url(/assets/images/supporters_strong.png);
    left:18px;
    top:60px;
}
.copynotice {
    position:absolute;
    left:40px;
    bottom:35px;
    color:#fff;
}
.hp_body .copynotice {
    left:0;
    top:15px;
    color:#000;
}
.footer {
    position:relative;
    height:85px;
}
.hp_body .footer {
    border-top:1px solid #929497;
}
.footer_links {
    position:absolute;
    bottom:35px;
    right:40px;
}
.hp_body .footer_links {
    top:15px;
    right:0;
}
.website_link {
    display:block;
    position:absolute;
    top:35px;
    right:80px;
    width:30px;
    height:30px;
    background:url(/assets/images/website_link.png);
}
.twitter_link {
    display:block;
    position:absolute;
    top:35px;
    right:40px;
    width:30px;
    height:30px;
    background:url(/assets/images/twitter_link.png);
}
.stop_supporting {
    display:block;
    position:absolute;
    top:43px;
    right:125px;
    font-size:12px;
    color:#999999;
}
.broadcast_button {
    display:block;
    width:185px;
    height:36px;
    background:url(/assets/images/broadcast.png);
}
.cause_title {
    font-size:40px;
    font-weight:bold;
    margin-bottom:30px;
    width:580px;
}
.cause_description {
    font-size:24px;
    line-height:36px;
    margin-bottom:24px;
}
.cause_subtitle {
    font-size:18px;
    line-height:26px;
}
.cause_media {
    height:295px;
    width:340px;
    float:left;
    background:#000;
}
.cause_media img {
    width:340px;
    height:295px;
}
#media_flash_holder {
    
}
.media_margin {
    margin-left:360px;
}
.cause_call_to_action {
    font-size:14px;
    line-height:23px;
    margin-bottom:15px;
}
.cause_action_top {
    min-height:277px;
}
.twitter_action {
    display:block;
    width:185px;
    height:37px;
    background:url(/assets/images/donate.png);
    margin-bottom:15px;
}
#tbox {
    width:540px;
    margin:20px 0;
    padding:20px;
    background:#E6E7E8;
}
.is_donating {
    display:block;
    color:#EE4036;
    font-size:18px;
    font-weight:bold;
    padding:15px 0;
}
.twitter_publish {
    font-size:12px;
    color:#999999;
    display:block;
    float:right;
    padding:2px 0 2px 20px;
    height:20px;
    background:url(/assets/images/tell_bullet.png) no-repeat;
}
.twitter_publish .cause_name {
    color:#ee4036;
}

.cause_boxes {
    position:relative;
    margin-top:40px;
}
.cause_box {
    float:left;
    width:220px;
    margin-right:20px;
    padding-top:20px;
    border-top:2px solid #000;
    font-size:12px;
}
.cause_counter {
    position:relative;
    width:220px;
    height:60px;
    background:#009345;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;

}
.cause_digit {
    position:absolute;
    font-size:30px;
    font-weight:bold;
    width:25px;
    height:41px;
    text-align:center;
    line-height:44px;
    top:10px;
    /*background:url(/assets/images/counter_light.png);*/
    background:url(/assets/images/counter_dark.png);
    color:#fff;
}
.cause_second_call {
    margin-top:20px;
    line-height:18px;
}
.cause_second_call a {
    color:#EE4036;
    font-weight:bold;
}
.cause_box .title {
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
    color:#009345;
}
.cause_box .counter_title {
    margin-top:10px;
}
.counter_tooltip {
    font-size:11px;
    color:#EE4036;
}
.counter_tooltip:hover {
    text-decoration:underline;
}
.cause_digit_1 {left:8px;}
.cause_digit_2 {left:38px;}
.cause_digit_3 {left:68px;}
.cause_digit_4 {left:98px;}
.cause_digit_5 {left:128px;}
.cause_digit_6 {left:158px;}
.cause_digit_7 {left:188px;}
.cause_digit_long_1 {left:3px;}
.cause_digit_long_2 {left:30px;}
.cause_digit_long_3 {left:57px;}
.cause_digit_long_4 {left:84px;}
.cause_digit_long_5 {left:111px;}
.cause_digit_long_6 {left:138px;}
.cause_digit_long_7 {left:165px;}
.cause_digit_long_8 {left:192px;}
.cause_about {
    line-height:18px;
}
.last_box {
    margin-right:0;
}
.feed {
    height:0;
    overflow:hidden;
}
.feed ul {
    list-style: none;
    padding:0;
    margin:0;
}
.feed a {
    color:#EE4036;    
}
.hp_feed {
    margin-top:20px;
    height:auto;
    overflow:hidden;
}
.hp_feed ul {
    list-style: none;
    margin:0;
    padding:0;
}
.hp_feed a {
    color:#EE4036;    
}
.feed_item {
    line-height:18px;
    border-bottom:1px dotted #999999;
    padding-bottom:10px;
    margin-bottom:10px;
    list-style:none;
}
.feed_item .title {
    font-weight:bold;
}
.hp_body .feed_item {
    border-bottom:1px dotted #999999;
    padding-bottom:10px;
    margin-bottom:10px;
}
.feed_timestamp {
    font-size:10px;
    color:#999999 !important;
}
.edit_border {
    display:none;
    position:absolute;
    top:-3px;
    left:-3px;
    width:100%;
    height:100%;
    border:1px dotted #ddd;
    padding:3px;
}
.edit_border .edit_button {
    position:absolute;
    bottom:-30px;
    right:-1px;
    width:60px;
    height:30px;
    background:#ddd;
    text-align:center;
    line-height:30px;
    font-weight:normal;
    font-size:15px;
    color:#058;
    opacity:0.8;
}
.editable {
    position:relative;
}
.editable span {
    position:relative;
    width:100%;
    height:100%;
}
.editable input, .editable textarea {
    width:100%;
    height:100%;
    border:0 none;
    font-size:inherit;
    font-weight:inherit;
    line-height:inherit;
    margin:inherit;
    padding:inherit;
    overflow:hidden;
}

.cause_management {
    position:fixed;
    top:0;
    right:0;
}
.cause_manage_panel {
    display:none;
    width:280px;
    background:rgba(204,204,204,0.8);
    /*and for explorer */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cccccccc,endColorstr=#cccccccc);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cccccccc,endColorstr=#cccccccc)";
    padding:10px;
    border-bottom-left-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
    text-align:right;
}
.cause_manage_tab {
    width:30px;
    height:e0px;
    float:right;
    line-height:30px;
    font-size:24px;
    text-align:center;
    background:rgba(204,204,204,0.8);
    /*and for explorer */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cccccccc,endColorstr=#cccccccc);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cccccccc,endColorstr=#cccccccc)";
    padding-left:2px;
    border-bottom-left-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
}
.cause_manage_tab:hover {
    background:rgba(102,102,102,0.8);
    /*and for explorer */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc666666,endColorstr=#cc666666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc666666,endColorstr=#cc666666)";
    color:#fff;
}
.manage_field {
    margin-bottom:5px;
}
.manage_field input {
    font-size:11px;
    border:0 none;
    height:17px;
    padding:2px;
}
.management_button {
    display:inline;
    background:#bbb;
    padding:4px;
    border:1px solid #000;
}
#set_background {
    color:#fff;
    width:80px;
    text-align:center;
    margin-left:90px;
    font-size:16px;
}
#set_link {
    width:182px;
    margin-left:10px;
}
#set_media {
    width:182px;
}
.manage_save_button {
    display:none;
    height:38px;
    background:#EE4036;
    color:#fff;
    /*line-height:30px;*/
    text-align:center;
    font-size:15px;
    font-weight:bold;
    width:100%;
    border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
}
.manage_saving {
    background-image:url(/assets/images/ajax-loader.gif);
    background-repeat:no-repeat;
    background-position:180px center;
}

.full_overlay {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:0.7;
    filter: alpha(opacity=70);
    z-index:1000;
}
.pending_message .msg_title {
    font-size:22px;
    font-weight:bold;
    margin-bottom:10px;
}
.pending_message .msg_subtext {
    color: #999999;
}
.pending_message .closer {
    position:absolute;
    bottom:40px;
    right:40px;
    width:100px;
}
.pending_approval {
    width:183px;
    height:183px;
    position:fixed;
    top:0;
    left:0;
    background:url(/assets/images/pending.png);
}
.pointer {
    cursor:pointer;
    cursor:hand;
}
.clear_all {
    clear:both;
}
img, div, .site_logo { behavior: url(/assets/css/iepngfix.htc) }

.broadcast_title {
    font-size:30px;
    padding:40px 0 15px;
}
.broadcast_tweet_box {
    padding:20px;
    background:#E6E7E8;
    width:660px;
    position:relative;
}
.broadcast_tweet_chars {
    position:absolute;
    right:20px;
    top:5px;
    font-size:11px;
    font-weight:bold;
    color:#000;
}
.tweet_wrapper {
    position:relative;
}
#broadcast_tweet_text {
    width:630px;
    height:60px;
    border:0 none;
    padding:15px;
    font-size:18px;
    line-height:20px;
    color:#929497;
    margin-bottom:20px;
}
.broadcast_linkage {
    line-height:33px;
    background:url(/assets/images/link_icon.png) no-repeat 0 center;
    padding-left:20px;
    height:43px;
}
#broadcast_settings {
    color:#000;
    margin-left:8px;
}
#broadcast_link {
    width:184px;
    border:1px solid #E6E7E8;
    padding:5px;
    margin-right:8px;
}
#broadcast_link:focus {
    border-color:#999999;
}
input[type=button], .button_link {
    background:#EE4036;
    border:0 none;
    border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    padding:10px 12px;
    color:#fff;
    font-size:12px;
    font-weight:bold;
}
.button_link {
    padding:12px 18px;
    color:#fff !important;
    text-decoration:none !important;
    margin-right:0 !important;
}
a.button_link:hover {
    text-decoration:none;
}
.thin_button {
    display:block;
    padding:4px 0;
    margin-bottom:4px;
}
.research_button {
    background: #59C082;
}
input[type=button].button_plus {
    padding:10px 10px 10px 35px;
    background-image:url(/assets/images/button_plus.png);
    background-repeat:no-repeat;
    background-position:10px center;
}

.broadcast_sends {
    position:absolute;
    right:20px;
    bottom:24px;
}
.broadcast_time_left {
    position:absolute;
    right:20px;
    bottom:24px;
}
.broadcast_time_left span {
    font-family:courier, monospace;
    font-size:15px;
}
.broadcast_disabled {
    background:#999999 !important;
}
.cause_counter_top {
    position:absolute;
    right:40px;
    top:40px;
}
.cause_counter_text {
    margin-top:5px;
    font-size:15px;
}
#tweet_text_dup {
    position:absolute;
    width:630px;
    height:60px;
    top:250px;
    font-size:18px;
    line-height:20px;
    overflow:auto;
}
.url_floater {
    position:absolute;
    width:4px;
    height:4px;
    top:15px;
    left:15px;
    background:red;
}
.broadcast_ajax_wait {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(100,100,100,0.7);
    display:none;
    text-align:center;
    color:#fff;
    font-size:24px;
    font-weight:bold;
    line-height:217px;
}
.floater {
    display:none;
    position:absolute;
    top:0;
    left:0;
    background:#fff;
    z-index:1010;
    padding:40px 40px 40px 160px;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    width:400px;
    font-size:14px;
}
.floater .title {
    font-size:24px;
    margin-bottom:8px;
}
.floater .description {
    font-size:14px;
    line-height:20px;
    margin-bottom:15px;
}
.floater li {
    font-size:14px;
}
.dialog_pad {
    position:absolute;
    top:0;
    left:0;
    background:#f1f1f2;
    width:140px;
    height:100%;
    border-bottom-left-radius:20px;
    -webkit-border-bottom-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
    border-top-left-radius:20px;
    -webkit-border-top-left-radius:20px;
    -moz-border-radius-topleft:20px;
}
.dialog_exc {
    background-image:url(/assets/images/dialog_exc.png);
    background-repeat:no-repeat;
    background-position: center;
}
.dialog_x {
    position:absolute;
    top:-17px;
    right:-17px;
    background:url(/assets/images/dialog_x.png);
    width:35px;
    height:35px;
}

.pending_message {
    width:400px;
    padding:40px 40px 40px 160px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    box-shadow:9px 9px 50px #000;
    -webkit-box-shadow:9px 9px 50px #555;
    -moz-box-shadow:9px 9px 50px #000;
    font-size:14px;
    line-height:20px;
}

.broadcast_settings a {
    font-size:14px;
    color:#EE4036;
}
#broadcast_insert_link, #broadcast_back {
    background:#000;
    padding:5px 7px;
}
#broadcast_back {
    float:right;
}
.bitly_data {
    width:400px;
    text-align:right;
}
#bitly_login, #bitly_key {
    width:250px;
    height:20px;
    margin-bottom:10px;
    border:1px solid #000;
    padding:3px;
}
#bitly_cancel, #broadcast_cancel {
    background:#999999;
}
.red {
    color:red;
}
.broadcast_warning {
    width:520px;
}
.buttons, .broadcast_post_buttons {
    text-align:right;
    margin-top:30px;
}
.post_preview {
    background:#f7f7f7;
    font-size:18px;
    line-height:24px;
    padding:15px;
    margin:10px 0;
}
.post_preview a {
    font-size:18px;
    color:#0084B4;
}
#relogin_button {
    color:#000;
    margin-right:15px;
    text-decoration:underline;
}
.cause_main a {
    color:#EE4036;    
}
.twitter_message {
    position:fixed;
    width:500px;
    padding:40px;
    border:2px solid #000;
}
.twitter_message .twitter_edit {
    border:2px inset #000;
    background:#f8f8f8;
    padding:10px;
}
.twitter_message .char_counter {
    position:absolute;
    right:40px;
    top:20px;
}
.twitter_message .description {
    position:absolute;
    left:40px;
    top:20px;
}
.twitter_edit .username {
    color: #333;
    font-weight:bold;
}
.twitter_message .button_link {
    margin:10px 0 0 10px;
    float:right;
}
.pending_review {
    background: #ddd;
}


.bcheader {
	height:180px !important;
}
.supporter-box, .cause-box {
	float: right;
	width: 200px;
	height:250px;
	border: 1px solid black;
}
.supporter-box img, .cause-box img {
	width:100%;
}

.cause-box {
	float: right;
}
.broadcast-box {
    font-size: 15px;
    padding:2%;
    background-color: #fff;
    border: 1px solid #d8d8d8;
    margin-bottom: 15px;
    float: left;
    width: 44%;
    line-height: 22px;
    text-align: justify;
}
.broadcast-box a {
    color: #0096d6 !important;
}
a.btn {
    color: #fff !important;
    margin:0 !important;
}
.broadcast-box a:hover {
    color: #21B405 !important;
}
.broadcast-support a:hover {
    color: #F5FF00 !important;
}
.other-causes-box {
	width:100%;
	padding:10px;
    position: relative;
    top:-10px;
}
.one-cause {
	float:left;
	width:166px;
    padding: 3px;
    margin-left:30px;
    margin-right:30px;

    background-color: #999;
    border-radius: 10px;
    box-shadow: #333 0px 0px 5px;
}
.one-cause img {
    width:100%;
}
.cause-name {
    text-align: center;
}
.broadcast-info {
    float:right;
    width:44%;
    font-size: 15px;
}
.supporter-picture {
    float: left;
    margin:3px;
}
.broadcast-cause {
    width: 97%;
    float: none;
    overflow: auto;
}
.cause-picture {
    text-align: center;
}
.broadcast-cause img {
    width:70%;
    border: 3px solid #777;
    border-radius: 5px;
}
.broadcast-support {
    float: none;
    clear: both;
    border: 0px none !important;
    background: none !important;
    box-shadow: none;
    padding: 0 !important;
    width: 100% !important;
    text-align: center;

}
.become-a-supporter {
    background: #2a3;
    text-align: center;
    display: block;
    border-radius: 10px;
    padding: 4px;
}
.cause-description {
    font-size: 12px;
}
.emph {
    color: #1554C4;
}
.supporter-info {
    position: relative;
    width:97%;
    height:50px;
}
.info-box {
    width:30%;
    position: absolute;
    top:5%;
    left: 1.5%;
}
.info-broadcasts {
    left: 34.5%;
}
.info-reach {
    left:67.5%;
}
.info-title {
    font-family: 'Helvetica', sans;
    font-size: 3vmin;
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align: center;
    white-space: nowrap;
}
.info-body {
    font-family: 'Helvetica', sans;
    position: absolute;
    top:25px;
    left:0px;
    font-size: 3vmin;
    font-weight: bold;
    width:100%;
    text-align: center;
    height:50px;
    white-space: nowrap;

}

.new-button {
        background: #229dd8; /* Old browsers */
        background: #229dd8 -moz-linear-gradient(top, rgba(37, 167, 223, 0.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
        background: #229dd8 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
        background: #229dd8 -webkit-linear-gradient(top, rgba(37, 167, 223, 0.2) 0%,rgba(0,0,0,.2) 100%)
        background: #229dd8 -webkit-linear-gradient(top, rgba(37, 167, 223, 0.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
        background: #229dd8 -o-linear-gradient(top, rgba(37, 167, 223, 0.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
        background: #229dd8 -ms-linear-gradient(top, rgba(37, 167, 223, 0.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
        background: #229dd8 linear-gradient(top, rgba(37, 167, 223, 0.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
      
        border: 2px solid #aaa;
      
        border-top: 2px solid #ccc;
      
        border-left: 2px solid #ccc;
      -moz-border-radius: 3px;
      
        -webkit-border-radius: 3px;
      border-radius: 3px;
      color: #fff;
      
        display: inline-block;
      font-size: 24px;
      font-weight: bold;
      text-decoration: none;
      text-shadow: 2px 0px rgba(0, 0, 0, .75);
      cursor: pointer;
      
      
        line-height: normal;
      
        padding: 10px 10px;
      font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.new-button.full-width {
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: center; 
}

.floating_buttons {
    float:left;
    margin-left:20px;
}
.supporter-picture {
    margin: 6px 10px 0 0;
}
.social_buttons {
    position: absolute;
    top:370px;
}
.fb_buttons {
    margin-top: 4px;
}
.gplus_buttons {
    margin-top: 2px;
}